/*// Grays*/
/*// -----------------------------------------------------------------------------*/

/*$gray-darker:            lighten(#000, 13.5%) !default; // #222*/
/*$gray-dark:              lighten(#000, 20%) !default;   // #333*/
/*$gray:                   lighten(#000, 33.5%) !default; // #555*/
/*$gray-light:             lighten(#000, 60%) !default;   // #999*/
/*$gray-lighter:           lighten(#000, 93.5%) !default; // #eee*/

/*// Brand colors*/
/*// -----------------------------------------------------------------------------*/

/*$brand-primary:         #428bca !default;*/
/*$brand-success:         #5cb85c !default;*/
/*$brand-warning:         #f0ad4e !default;*/
/*$brand-danger:          #d9534f !default;*/
/*$brand-info:            #5bc0de !default;*/

/*$brand-white:           #FFFFFF;*/
/*$brand-gray:            #4A4A4A;*/
/*$brand-brown:           #65573A;*/
/*$brand-gold:            #EDB336;*/
/*$brand-dark-blue:       #2F5A74;*/
/*$brand-light-blue:      #75A5C8;*/
/*$brand-green:           #8A9A5B;*/
/*$brand-dark-green:      #3B432C;*/
/*$brand-light-gray:      #F2F2F0;*/

@import url('https://fonts.googleapis.com/css?family=Overpass:300,300i,400,400i,700,700i');

.clearfix:after,
.clearfix::after,
.clearfix:before,
.clearfix::before {
  content: '';
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

body {
  background-color: #4A4A4A;
  color: #FFFFFF;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.col {
  flex-basis: auto;
}

.element-invisible {
  padding: 0;
  margin: 0;
}

.button-primary,
.btn-primary {
  color: #fff;
  background-color: #EDB336;
  border-color: #EDB336;
}
.button-primary:hover,
.btn-primary:hover {
  border-color: #EDB336;
}

/*.full-width {*/
/*  width: 100vw;*/
/*  position: relative;*/
/*  left: 50%;*/
/*  right: 50%;*/
/*  margin-left: -50vw;*/
/*  margin-right: -50vw;*/
/*}*/

.triple-slider,
.full-width {
  width: 100vw;
  position: relative;
  margin-left: calc(-50vw + 50% - 0px);
}
@media (min-width: 576px) {
  .full-width .full-width {
     margin-left: calc(-50vw + 50% - 0px);
  }
}
@media (min-width: 768px) {
  .full-width .full-width {
    margin-left: calc(-50vw + 50% - 8px);
  }
}
@media (min-width: 992px) {
  .full-width .full-width {
    margin-left: calc(-50vw + 50% - 8px);
  }
}
@media (min-width: 1200px) {
  .full-width .full-width {
    margin-left: calc(-50vw + 50% - 8px);
  }
}

.visible-mobile {
  display: block;
}
.visible-desktop {
  display: none;
}
@media (min-width: 768px) {
  .visible-mobile {
    display: block;
  }
  .visible-desktop {
    display: none;
  }
}
@media (min-width: 992px) {
  .visible-mobile {
    display: none;
  }
  .visible-desktop {
    display: block;
  }
}
@media (min-width: 1200px) {
  .visible-mobile {
    display: none;
  }
  .visible-desktop {
    display: block;
  }
}

.tabs__wrapper,
.content-top,
.content,
.content-bottom {
  color: #4A4A4A;
  background-color: #FFFFFF;
}

.footer-top {
  background-color: #4A4A4A;
  color: #FFFFFF;
}

.footer {
  background-color: #4A4A4A;
  color: #FFFFFF;
}

.content-over-image .node.node__in_page_display * ,
.content-over-image .node.node__in_page_display * {
  height: 100%;
}
.content-over-image .flex-control-nav {
  height: 6%;
}
.content-over-image .node.node__in_page_display .node__title,
.content-over-image .node.node__in_page_display .node__title {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 18%;
  padding: 0 1rem;
  margin: 0;
  color: #fff;
  text-shadow: 0 0 3px #000;
  background: linear-gradient(to bottom,transparent 0%,rgba(0,0,0,0.7) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#000000',GradientType=0);
}
.content-over-image .node.node__in_page_display .node__title a,
.content-over-image .node.view-mode-in_page_display .node__title a {
  color: #fff;
}
.content-over-image .node.node__in_page_display .node__type-name,
.content-over-image .node.view-mode-in_page_display .node__type-name {
  display: none;
}

img[src*="//cs.yieldoptimizer.com"] {
  display: none;
}
